2 Replies Latest reply: Dec 2, 2012 8:34 AM by LexSchellings
marty440 Level 1 Level 1 (0 points)

I have an IPhone 4.  I cannot download many apps because it says I need iOS 5.  There is nowhere in my general settings to update my phone to allow this.  How can I make this happen??


iPhone 4